#contacto{
	margin-top: 100px;
}
#contacto h1{
	color: #ffc30d;
	font-size: 30px;
	text-align: left;
}
#contacto p{
	color: #FFF;
	font-size: 20px;
	text-align: left;
	font-family: helvetica;
}
#contacto label{
	color: #ffc30d;
	text-align: left;
	font-family: 'Black Ops One', cursive;
	font-size: 16px;
}
#contacto .btn{
	background-image: url('../img/contacto/boton.png');
	width: 125px;
	height: 45px;
}
#contacto .btn:hover{
	background-image: url('../img/contacto/botonON.png');
}